diff --git a/src/apps/deskbar/TimeView.cpp b/src/apps/deskbar/TimeView.cpp
index 16c4982..1c141b4 100644
--- a/src/apps/deskbar/TimeView.cpp
+++ b/src/apps/deskbar/TimeView.cpp
@@ -26,9 +26,10 @@ Except as contained in this notice, the name of Be Incorporated shall not be
 used in advertising or otherwise to promote the sale, use or other dealings in
 this Software without prior written authorization from Be Incorporated.
 
-Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered trademarks
-of Be Incorporated in the United States and other countries. Other brand product
-names are registered trademarks or trademarks of their respective holders.
+Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered
+trademarks of Be Incorporated in the United States and other countries. Other
+brand product names are registered trademarks or trademarks of their respective
+holders.
 All rights reserved.
 */
 
@@ -154,9 +155,9 @@ TTimeView::GetPreferredSize(float* width, float* height)
 
 	GetCurrentTime();
 
-	// TODO: SetOrientation never gets called, fix that
-	// When in vertical mode, we want to limit the width so that it can't
-	// overlap the bevels in the parent view.
+	// TODO: SetOrientation never gets called, fix that when in vertical mode,
+	// we want to limit the width so that it can't overlap the bevels in the
+	// parent view.
 	*width = fOrientation ?
 		min_c(fMaxWidth - kHMargin, kHMargin + StringWidth(fTimeStr))
 		: kHMargin + StringWidth(fTimeStr);
@@ -217,6 +218,7 @@ TTimeView::MessageReceived(BMessage* message)
 
 		default:
 			BView::MessageReceived(message);
+			break;
 	}
 }
 
@@ -262,8 +264,8 @@ TTimeView::GetCurrentDate()
 
 	fLocale.FormatDate(tmp, 64, fTime, B_FULL_DATE_FORMAT);
 
-	//	remove leading 0 from date when month is less than 10 (MM/DD/YY)
-	//  or remove leading 0 from date when day is less than 10 (DD/MM/YY)
+	// remove leading 0 from date when month is less than 10 (MM/DD/YY)
+	// or remove leading 0 from date when day is less than 10 (DD/MM/YY)
 	const char* str = tmp;
 	if (str[0] == '0')
 		str++;
@@ -325,7 +327,7 @@ TTimeView::Pulse()
 		// For dates, Update() could be called two times in a row,
 		// but that should only happen very rarely
 		if ((fLastTimeStr[1] != fTimeStr[1]
-				&& (fLastTimeStr[1] == ':' || fTimeStr[1] == ':'))
+			&& (fLastTimeStr[1] == ':' || fTimeStr[1] == ':'))
 			|| !fLastTimeStr[0])
 			Update();
 
@@ -361,7 +363,6 @@ TTimeView::Update()
 	GetCurrentTime();
 	GetCurrentDate();
 
-
 	SetToolTip(fDateStr);
 
 	ResizeToPreferred();
diff --git a/src/apps/deskbar/TimeView.h b/src/apps/deskbar/TimeView.h
index 6034fb0..f71c052 100644
--- a/src/apps/deskbar/TimeView.h
+++ b/src/apps/deskbar/TimeView.h
@@ -26,9 +26,10 @@ Except as contained in this notice, the name of Be Incorporated shall not be
 used in advertising or otherwise to promote the sale, use or other dealings in
 this Software without prior written authorization from Be Incorporated.
 
-Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered trademarks
-of Be Incorporated in the United States and other countries. Other brand product
-names are registered trademarks or trademarks of their respective holders.
+Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered
+trademarks of Be Incorporated in the United States and other countries. Other
+brand product names are registered trademarks or trademarks of their respective
+holders.
 All rights reserved.
 */
 #ifndef TIME_VIEW_H
@@ -73,7 +74,7 @@ class TTimeView : public BView {
 		void		MouseDown(BPoint where);
 		void		Pulse();
 
-		bool		ShowingSeconds() 	{ return fShowSeconds; }
+		bool		ShowingSeconds() { return fShowSeconds; }
 		void		ShowSeconds(bool);
 		void		ShowCalendar(BPoint where);
 
@@ -110,7 +111,7 @@ class TTimeView : public BView {
 
 		float		fMaxWidth;
 		float		fHeight;
-		bool		fOrientation;		// vertical = true
+		bool		fOrientation; // vertical = true
 		BPoint		fTimeLocation;
 		BPoint		fDateLocation;
 
diff --git a/src/apps/deskbar/WindowMenu.cpp b/src/apps/deskbar/WindowMenu.cpp
index 895b890..59e31fc 100644
--- a/src/apps/deskbar/WindowMenu.cpp
+++ b/src/apps/deskbar/WindowMenu.cpp
@@ -26,9 +26,10 @@ Except as contained in this notice, the name of Be Incorporated shall not be
 used in advertising or otherwise to promote the sale, use or other dealings in
 this Software without prior written authorization from Be Incorporated.
 
-Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered trademarks
-of Be Incorporated in the United States and other countries. Other brand product
-names are registered trademarks or trademarks of their respective holders.
+Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered
+trademarks of Be Incorporated in the United States and other countries. Other
+brand product names are registered trademarks or trademarks of their respective
+holders.
 All rights reserved.
 */
 
@@ -88,16 +89,14 @@ void
 TWindowMenu::AttachedToWindow()
 {
 	SetFont(be_plain_font);
-
 	RemoveItems(0, CountItems(), true);
-
 	int32 miniCount = 0;
 
 	bool dragging = false;
 	TBarView* barview =(static_cast<TBarApp*>(be_app))->BarView();
 	if (barview && barview->LockLooper()) {
-		//	'dragging' mode set in BarView::CacheDragData
-		//		invoke in MouseEnter in ExpandoMenuBar
+		// 'dragging' mode set in BarView::CacheDragData
+		// invoke in MouseEnter in ExpandoMenuBar
 		dragging = barview->Dragging();
 		if (dragging) {
 			// We don't want to show the menu when dragging, but it's not
@@ -105,7 +104,7 @@ TWindowMenu::AttachedToWindow()
 			// Don't call BMenu::Hide(), it causes the menu to pop up every now
 			// and then.
 			Window()->Hide();
-			//	if in expando (horizontal or vertical)
+			// if in expando (horizontal or vertical)
 			if (barview->Expando()) {
 				SetTrackingHook(barview->MenuTrackingHook,
 					barview->GetTrackingHookData());
@@ -177,8 +176,8 @@ TWindowMenu::AttachedToWindow()
 
 	int32 itemCount = CountItems() + parentMenuItems;
 	if (itemCount < 1) {
-		TWindowMenuItem* noWindowsItem =
- 			new TWindowMenuItem(B_TRANSLATE("No windows"), -1, false, false);
+		TWindowMenuItem* noWindowsItem
+			= new TWindowMenuItem(B_TRANSLATE("No windows"), -1, false, false);
 
 		noWindowsItem->SetEnabled(false);
 
@@ -186,23 +185,23 @@ TWindowMenu::AttachedToWindow()
 
 		// if an application has no windows, this feature makes it easy to quit
 		// it. (but we only add this option if the application is not Tracker.)
- 		if (fApplicationSignature.ICompare(kTrackerSignature) != 0) {
+		if (fApplicationSignature.ICompare(kTrackerSignature) != 0) {
 			AddSeparatorItem();
 			AddItem(new TShowHideMenuItem(B_TRANSLATE("Quit application"),
 				fTeam, B_QUIT_REQUESTED));
- 		}
+		}
 	} else {
-		//	if we are in drag mode, then don't add the window controls
-		//	to the menu
+		// if we are in drag mode, then don't add the window controls
+		// to the menu
 		if (!dragging) {
-			TShowHideMenuItem* hide =
-				new TShowHideMenuItem(B_TRANSLATE("Hide all"), fTeam,
+			TShowHideMenuItem* hide
+				= new TShowHideMenuItem(B_TRANSLATE("Hide all"), fTeam,
 					B_MINIMIZE_WINDOW);
-			TShowHideMenuItem* show =
-				new TShowHideMenuItem(B_TRANSLATE("Show all"), fTeam,
+			TShowHideMenuItem* show
+				= new TShowHideMenuItem(B_TRANSLATE("Show all"), fTeam,
 					B_BRING_TO_FRONT);
-			TShowHideMenuItem* close =
-				new TShowHideMenuItem(B_TRANSLATE("Close all"), fTeam,
+			TShowHideMenuItem* close
+				= new TShowHideMenuItem(B_TRANSLATE("Close all"), fTeam,
 					B_QUIT_REQUESTED);
 
 			if (miniCount == itemCount)
@@ -212,6 +211,7 @@ TWindowMenu::AttachedToWindow()
 
 			if (!parentMenuItems)
 				AddSeparatorItem();
+
 			AddItem(hide);
 			AddItem(show);
 			AddItem(close);
@@ -225,12 +225,12 @@ TWindowMenu::AttachedToWindow()
 void
 TWindowMenu::DetachedFromWindow()
 {
-	// in expando mode the teammenu will not call DragStop,
-	// thus, it needs to be called from here
+	// in expando mode the teammenu will not call DragStop, thus, it needs to
+	// be called from here
 	TBarView* barview = (dynamic_cast<TBarApp*>(be_app))->BarView();
 	if (barview && barview->Expando() && barview->Dragging()
 		&& barview->LockLooper()) {
-		// We changed the show level in AttachedToWindow().  Undo it.
+		// We changed the show level in AttachedToWindow(). Undo it.
 		Window()->Show();
 		barview->DragStop();
 		barview->UnlockLooper();
diff --git a/src/apps/deskbar/WindowMenu.h b/src/apps/deskbar/WindowMenu.h
index 108f688..4204c07 100644
--- a/src/apps/deskbar/WindowMenu.h
+++ b/src/apps/deskbar/WindowMenu.h
@@ -26,15 +26,16 @@ Except as contained in this notice, the name of Be Incorporated shall not be
 used in advertising or otherwise to promote the sale, use or other dealings in
 this Software without prior written authorization from Be Incorporated.
 
-Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered trademarks
-of Be Incorporated in the United States and other countries. Other brand product
-names are registered trademarks or trademarks of their respective holders.
+Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered
+trademarks of Be Incorporated in the United States and other countries. Other
+brand product names are registered trademarks or trademarks of their respective
+holders.
 All rights reserved.
 */
 
-//	list of windows for a specific application
-//	always submenu for a TeamMenuItem
-//	all DB positions
+// list of windows for a specific application
+// always submenu for a TeamMenuItem
+// all DB positions
 
 #ifndef WINDOWMENU_H
 #define WINDOWMENU_H
diff --git a/src/apps/deskbar/WindowMenuItem.cpp b/src/apps/deskbar/WindowMenuItem.cpp
index ddf94f4..3e23585 100644
--- a/src/apps/deskbar/WindowMenuItem.cpp
+++ b/src/apps/deskbar/WindowMenuItem.cpp
@@ -26,9 +26,10 @@ Except as contained in this notice, the name of Be Incorporated shall not be
 used in advertising or otherwise to promote the sale, use or other dealings in
 this Software without prior written authorization from Be Incorporated.
 
-Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered trademarks
-of Be Incorporated in the United States and other countries. Other brand product
-names are registered trademarks or trademarks of their respective holders.
+Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered
+trademarks of Be Incorporated in the United States and other countries. Other
+brand product names are registered trademarks or trademarks of their respective
+holders.
 All rights reserved.
 */
 
@@ -48,10 +49,10 @@ All rights reserved.
 #include "WindowMenu.h"
 
 
-const float	kHPad = 10.0f;
-const float	kVPad = 2.0f;
-const float	kLabelOffset = 8.0f;
-const BRect	kIconRect(1.0f, 1.0f, 13.0f, 14.0f);
+const float kHPad = 10.0f;
+const float kVPad = 2.0f;
+const float kLabelOffset = 8.0f;
+const BRect kIconRect(1.0f, 1.0f, 13.0f, 14.0f);
 
 
 TWindowMenuItem::TWindowMenuItem(const char* title, int32 id, bool mini,
@@ -75,11 +76,11 @@ void
 TWindowMenuItem::Initialize(const char* title)
 {
 	if (fMini) {
- 		fBitmap = fCurrentWorkSpace
+		fBitmap = fCurrentWorkSpace
 			? AppResSet()->FindBitmap(B_MESSAGE_TYPE, R_WindowHiddenIcon)
 			: AppResSet()->FindBitmap(B_MESSAGE_TYPE, R_WindowHiddenSwitchIcon);
 	} else {
- 		fBitmap = fCurrentWorkSpace
+		fBitmap = fCurrentWorkSpace
 			? AppResSet()->FindBitmap(B_MESSAGE_TYPE, R_WindowShownIcon)
 			: AppResSet()->FindBitmap(B_MESSAGE_TYPE, R_WindowShownSwitchIcon);
 	}
@@ -204,7 +205,7 @@ TWindowMenuItem::Draw()
 
 	menu->PushState();
 
-	//	if not selected or being tracked on, fill with gray
+	// if not selected or being tracked on, fill with gray
 	TBarView* barview = (static_cast<TBarApp*>(be_app))->BarView();
 	if ((!IsSelected() && !menu->IsRedrawAfterSticky())
 		|| barview->Dragging() || !IsEnabled()) {
@@ -241,8 +242,8 @@ TWindowMenuItem::DrawContent()
 
 	BRect frame(Frame());
 	BPoint contLoc = ContentLocation() + BPoint(kHPad, kVPad);
-//	if (fExpanded)
-//		contLoc.x += kHPad;
+	//if (fExpanded)
+	//	contLoc.x += kHPad;
 
 	if (fID >= 0) {
 		menu->SetDrawingMode(B_OP_OVER);
diff --git a/src/apps/deskbar/WindowMenuItem.h b/src/apps/deskbar/WindowMenuItem.h
index bfe14da..d777b73 100644
--- a/src/apps/deskbar/WindowMenuItem.h
+++ b/src/apps/deskbar/WindowMenuItem.h
@@ -26,9 +26,10 @@ Except as contained in this notice, the name of Be Incorporated shall not be
 used in advertising or otherwise to promote the sale, use or other dealings in
 this Software without prior written authorization from Be Incorporated.
 
-Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered trademarks
-of Be Incorporated in the United States and other countries. Other brand product
-names are registered trademarks or trademarks of their respective holders.
+Tracker(TM), Be(R), BeOS(R), and BeIA(TM) are trademarks or registered
+trademarks of Be Incorporated in the United States and other countries. Other
+brand product names are registered trademarks or trademarks of their respective
+holders.
 All rights reserved.
 */
 #ifndef WINDOWMENUITEM_H
@@ -69,7 +70,7 @@ public:
 
 protected:
 			void				Initialize(const char* title);
-	virtual	void				GetContentSize(float* width, float* height);
+	virtual void				GetContentSize(float* width, float* height);
 	virtual void				DrawContent();
 	virtual status_t			Invoke(BMessage* message = NULL);
 	virtual void				Draw();
@@ -91,3 +92,4 @@ private:
 
 
 #endif	/* WINDOWMENUITEM_H */
+
